#pragma once
/* Property names that are required in IW */

static LPCTSTR szTCGOrSimpleGain = _T("TCG or Simple Gain");
static LPCTSTR szInterfaceTriggerTCG = _T("Interface Trigger TCG");
static LPCTSTR szIsScanning = _T("Is Scanning");
static LPCTSTR szAscanSampleFrequency = _T("Ascan Sample Frequency");
static LPCTSTR szAscanDelay = _T("A Scan Delay");
static LPCTSTR szAscanRange = _T("A Scan Range");
static LPCTSTR szScanningTriggerMode = _T("Scanning Trigger Mode");
static LPCTSTR szTriggerEncoderNumber = _T("Trigger Encoder Number");
static LPCTSTR szClicksPerBscan = _T("Clicks Per Bscan");
static LPCTSTR szAscansPerBscan = _T("Beams Per Array Fire");
static LPCTSTR szAscanSpacing = _T("Beam Pitch");
static LPCTSTR szBeamNormalisationGroup = _T("Array Normalisation");
static LPCTSTR szScanCaptureMode = _T("Scan Capture Mode");
static LPCTSTR szIsStandAloneRQ = _T("Is Stand Alone RQ");
//static LPCTSTR szBeamNormalisationGroup = _T("Gain Offset For Beam (Normalisation)");